package org.harrisburgjug.example;

/**
 * Command object to list people.
 * @author john
 */
public class ListPeople implements DemoCommand {
	/**
	 * Business method.
	 */
	public void execute() {
		String title = "List People";
		DemoHelper.printHeader(title);
		DemoHelper.printList(
			new String[] {"John", "Claire", "Paige"});
		DemoHelper.printFooter(title);
	}
}