package org.harrisburgjug.example;

/**
 * Command object to list cities.
 * Execution structure is inherited from the DemoTemplate.
 * @author john
 */
public class ListCities extends DemoTemplate {
	String[] list = new String[] {"Harrisburg", "York", "Lancaster"};

	/**
	 * provide the title to the template method.
	 */
	@Override
	public String getTitle() {
		return "List Cities";
	}
	
	/**
	 * provide the list to the template method.
	 */
	@Override
	public String[] getList() {
		return list;
	}
}