package org.harrisburgjug.example;

/**
 * Strategy object to list people.
 * @author john
 */
public class ListPeople implements DemoStrategy {
	private String[] list =
		new String[] {"John", "Claire", "Paige"};

	/**
	 * Provide title.
	 */
	public String getTitle() {
		return "List People";
	}
	
	/**
	 * Provide string array.
	 */
	public String[] getList() {
		return list;
	}	
}