package org.harrisburgjug.example;

/**
 * Command object to list cars.
 * Execution structure is inherited from the DemoTemplate.
 * @author john
 */
public class ListCars extends DemoTemplate {
	String[] list = new String[] {"Mazda", "Toyota", "Ford"};

	/**
	 * provide the title to the template method.
	 */
	@Override
	public String getTitle() {
		return "List Cars";
	}
	
	/**
	 * provide the list to the template method.
	 */
	@Override
	public String[] getList() {
		return list;
	}
}