package org.harrisburgjug.example;

/**
 * Command object to list people.
 * Execution structure is inherited from the DemoTemplate.
 * @author john
 */
public class ListPeople extends DemoTemplate {
	String[] list = new String[] {"John", "Claire", "Paige"};

	/**
	 * provide the title to the template method.
	 */
	@Override
	public String getTitle() {
		return "List People";
	}
	
	/**
	 * provide the list to the template method.
	 */
	@Override
	public String[] getList() {
		return list;
	}	
}