package org.harrisburgjug.example;

/**
 * Required interface for a strategy object.
 * @author john
 */
public interface DemoStrategy {
	/**
	 * Provide the title for the header.
	 * @return title string
	 */
	String getTitle();
	
	/**
	 * Provide the list of strings.
	 * @return String array of items
	 */
	String[] getList();
}