package org.harrisburgjug.example;

/**
 * Strategy object to list cars.
 * @author john
 */
public class ListCars implements DemoStrategy {
	private String[] list =
		new String[] {"Mazda", "Toyota", "Ford"};

	/**
	 * Provide title.
	 */
	public String getTitle() {
		return "List Cars";
	}
	
	/**
	 * Provide string array.
	 */
	public String[] getList() {
		return list;
	}
}